/*	****************************************************************************************
	Libertäre Medienmesser (LiMesse)
	----------------------------------------------------------------------------------------*/

/*	****************************************************************************************
	Farben

	Grün (2010)-> # | Hinweise Editmode: #c00079
	Blau (2012)-> #0066a6
	Rot  (2014)-> #db002b
	----------------------------------------------------------------------------------------*/
	
/*** Global Settings ****/
body {font : normal 12px/1.6em Arial, Helvetica, sans-serif;color : #2a3845;margin : 0;padding : 0;background:#FFFFFF;}
p { margin : 0;padding : 0;}

a:visited, a:link {
	text-decoration : none;
	color : #db002b;
	border-bottom: 1px dotted #db002b;
	padding-bottom: 1px;
	background:none;
}

a:hover {
	text-decoration : none;
	color : #db002b;
	border-bottom: 2px solid #db002b;
	padding-bottom: 1px;
	background:none;
}

h1 { color : #db002b;margin: 0px 0px 10px 0px;padding-bottom : 10px;font : normal 17px Georgia, serif;border-bottom : 1px solid #efece7;}
h2 {color : #db002b;margin : 20px 0 10px;padding-bottom : 10px;font : normal 17px Georgia, serif;border-bottom : 1px solid #efece7;}
h3 {color : #db002b;margin : 20px 0 5px 0;padding-bottom : 5px;font : bold 14px Arial, Helvetica, sans-serif;border-bottom : 1px solid #efece7;}
ul {padding:0;margin:0 0 0 17px;list-style: square url(images/bullet.gif);}
.box {background : #eee;border : 1px solid #f0e9eb;padding : 15px;margin-bottom:2em;}

/*** Layout ****/
#wrapper {margin : 0 auto;width : 776px;border-left : 1px solid #f0e9eb;border-right : 1px solid #f0e9eb;}
#header {margin : 0 1px;}
#bg {height : 36px;background : url(images/bg.gif) repeat-x;}
#nav {background : #db002b;padding : 10px 20px;text-align : right;color : #fff;}
#nav a:visited, #nav a:link {
	text-decoration : none;
	color : #fff;
	border-bottom: 1px dotted #fff;
	padding-bottom: 1px;
}
#nav a:hover {
	text-decoration : none;
	color : #fff;
	border-bottom: 1px solid #fff;
	padding-bottom: 1px;
}

#main-content {margin : 0 auto;}
#logo { 
	height: 90px;
	margin-bottom : 10px;
}

#logo h1 { display:none; }
#left-column {width : 440px;padding : 0 30px 30px;float : left;}
#right-column {width : 270px;float : right;}
.crd a:visited, .crd a:link, .crd a:hover{text-decoration : none;color : #2a3845;cursor: text;}
#footer {background : #f7f7f7;border-top : 1px solid #f0e9eb;padding : 10px 15px;clear : both;}

.bildlinks {
	float:left;
	margin-right:1em;
}

/*** SideBAR ***/
#main-image {text-align : center;}
.sidebar {width : 218px;margin : 0 auto;padding : 10px 25px;background : url(images/shadow.jpg) no-repeat top;}

/*** CMS ***/
.editmode_hinweis {
	color: #c00079;
	font-weight: bold;
	margin-bottom: 0.75em;
}

img { border: none;}

li { margin-bottom: 0.5em; }

tr { vertical-align: top; }
td { padding-right: 1em; padding-top: 0.5em}

#logo img { margin-bottom: 15px; }


